How to install logisim on Debian Unstable (Sid)